/**
  This style is for :
    - Portfolio Teaser Grid Mode
    - Portfolio Teaser with Isotope
    - Portfolio Teaser List Mode
    - Portfolio Single Page
    - Portfolio Industrial Style
    - Portfolio Brick Wall Style
    - Portfolio Showcase Style
  
  The style will not work properly if the 
  original Portfolio plugin base style is 
  included.
**/
.isotope-target {
  position: relative;
}


body.single-news #headline {
	overflow: hidden;
}

/**
  Teaser main body and main title element
  **/
.portfolio-main-content {
	padding: 0;
}

.portfolio-main-content .portfolio-content,
.portfolio-main-content .post-title {
	margin: 0;
  padding: 30px;
  position: relative;
}

.portfolio-main-content .portfolio-main-title {
  display: block;
}


/**
  Teaser Category Navigation
  **/
ul.portfolio-source {
	margin-top: 30px;
  margin-bottom: 40px;
}

ul.portfolio-source > li {
  padding: 20px;
  vertical-align: top;
}

ul.portfolio-source > li a:focus,
ul.portfolio-source > li a:hover,
ul.portfolio-source > li a {
	border-width: 0;
	outline: 0;
	text-decoration: none;
}

ul.portfolio-source > li a span {
	display: block;
	overflow:hidden;
}

ul.portfolio-source > li a .term-title {
	text-transform: uppercase;
	padding-bottom: 25px;
  position: relative;
  margin: 0;
}
ul.portfolio-source > li a .term-title:after {
  content: '';
  left: 50%;
  margin-left: -18px;
  bottom: 11px;
  position: absolute;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: inherit;
  width: 36px;
}

ul.portfolio-source > li a .term-description {
  font-weight: normal;
  padding: 15px;
}

/**
  Teaser Grid Mode
  **/
ul.portfolio > li {
  cursor: pointer;
  position: relative;
  overflow: hidden;
  vertical-align: top;
  margin-bottom: 30px;
  padding: 0 15px;
}


ul.portfolio .portfolio {
	text-align: center;
}

ul.portfolio .post-thumbnail {
  height: 160px;
  overflow: hidden;
}

ul.portfolio .post-thumbnail img {
	width: 100%;
}

ul.portfolio .view {
	height: 100%;
}


ul.portfolio .view-link {
	width: 100%;
	height: 100%;
	display: block;
}

.portfolio-metro-gallery .view-header,
ul.portfolio .view-header {
  text-transform: none;
  font-weight: medium;
  font-size: 24px;
  border: none !important;
}

ul.portfolio .view .faplus {
  margin-right: 5px;
}

ul.portfolio .view .faplus.pull-right,
ul.portfolio .view .faplus.pull-left {
  margin: 0 10px;
  display: inline-block;
  float: none !important;
}

ul.portfolio .view .faplus.pull-center {
  width: 100%;
}

ul.portfolio .view .faplus.pull-center > .fa {
  width: auto;
}

ul.portfolio .view .icon-pull-center .portfolio-header {
  display: block;
  margin-top: 15px;
}

ul.portfolio .view .faplus > .faplus-shape-diamond i {
	padding: 0 !important;
}

ul.portfolio .view .faplus > .faplus-shape-diamond {
  font-size: 20px;
  height: 40px;
  line-height: 20px;
  padding: 10px;
  text-align: center;
  width: 40px !important;
}

ul.portfolio .view .faplus.fa-lg > .faplus-shape-diamond {
  font-size: 30px;
  height: 50px;
  line-height: 30px;
  width: 50px !important;
}

ul.portfolio .view .faplus.fa-2x > .faplus-shape-diamond {
  font-size: 40px;
  height: 60px;
  line-height: 40px;
  width: 60px !important;
}

ul.portfolio .view .faplus.fa-3x > .faplus-shape-diamond {
  font-size: 50px;
  height: 70px;
  line-height: 50px;
  width: 70px !important;
}

ul.portfolio .view .faplus.fa-4x > .faplus-shape-diamond {
  font-size: 60px;
  height: 80px;
  line-height: 60px;
  width: 80px !important;
}

ul.portfolio .view .faplus.fa-5x > .faplus-shape-diamond {
  font-size: 70px;
  height: 90px;
  line-height: 70px;
  width: 90px !important;
}

ul.portfolio .view .faplus > .faplus-shape-circle {
	font-size: 20px;
	height: 40px;
	line-height: 20px !important;
	padding: 10px;
	width: 40px;
}

ul.portfolio .view .faplus.fa-lg > .faplus-shape-circle {
  font-size: 30px;
  height: 50px;
  line-height: 30px !important;
  width: 50px;
}

ul.portfolio .view .faplus.fa-2x > .faplus-shape-circle {
  font-size: 40px;
  height: 60px;
  line-height: 40px !important;
  width: 60px;
}

ul.portfolio .view .faplus.fa-3x > .faplus-shape-circle {
  font-size: 50px;
  height: 70px;
  line-height: 50px !important;
  width: 70px;
}

ul.portfolio .view .faplus.fa-5x > .faplus-shape-circle {
  font-size: 60px;
  height: 80px;
  line-height: 60px !important;
  width: 80px;
}

ul.portfolio .view .faplus.fa-4x > .faplus-shape-circle {
  font-size: 70px;
  height: 90px;
  line-height: 70px !important;
  width: 90px;
}


ul.portfolio .view .view-content {
  font-family: inherit;
  font-style: normal;
  font-size: 14px;
  padding: 0 20px;
  font-weight: lighter;
}

ul.portfolio .portfolio-info {
  padding: 0 20px 20px;
}

ul.portfolio .post-title {
  text-transform: uppercase;
	margin-bottom: 10px;
	line-height: 140%;
}

ul.portfolio .portfolio-info .btn {
	border-width: 1px;
	border-style: solid;
	padding: 3px 10px 4px;
}

ul.portfolio .post-date {
	font-size: 12px;
	padding: 0 10px;
	line-height: 30px;
	vertical-align: middle;
}

ul.portfolio .post-portfolio-tags {
  font-size: 14px;
  margin-bottom: 10px;
}


ul.portfolio .post-bottom {
  margin-bottom: 20px;
  margin-top: -30px;
}

ul.portfolio .post-social ul {
	display: inline-block;
	padding: 0;
}


ul.portfolio .post-social ul li {
	margin: 0;
	padding: 0;
}

ul.portfolio .post-social ul li a {
	display: block;
}

ul.portfolio .social-links .faplus {
	margin: 0 !important;
	border-radius: 0;
	vertical-align: middle;
}

ul.portfolio .social-links .faplus .fa {
	border-radius: 0;
}

ul.portfolio .social-links .faplus i {
  font-size: 13px;
  height: 30px;
  line-height: 30px;
  width: 30px;
}

/**
  Portfolio Pagination
  **/
.portfolio.pagination {
	margin-top: 0;
}

.portfolio.pagination .page-numbers {
	margin: 0;
}

/**
  Teaser List Mode
  **/
ul.portfolio .list-mode {
	margin-bottom: 30px;
}

ul.portfolio .list-mode .post-portfolio-tags,
ul.portfolio .list-mode .post-date {
  font-size: 12px;
  padding: 0;
  line-height: 120%;
}

ul.portfolio .list-mode .portfolio-info {
	padding: 0 15px;
	text-align: left;
	padding: 30px;
}

ul.portfolio .list-mode .page-header {
	margin-top: 0;
	padding-bottom: 10px;
	margin-bottom: 0;
	border: none;
}

ul.portfolio .list-mode .post-social,
ul.portfolio .list-mode .btn-primary {
	margin-top: 0;
}

ul.portfolio .list-mode .btn-primary {
	border: none;
	border-radius: 0;
	height: 34px;
}

ul.portfolio .list-mode .post-excerpt {
	min-height: 1px;
}

ul.portfolio .list-mode .post-thumbnail {
	margin: 0;
}

ul.portfolio .list-mode .post-bottom {
	margin-top: 30px;
}

ul.portfolio .list-mode .social-links .faplus i {
  font-size: 13px;
  height: 34px;
  line-height: 33px;
  width: 34px;
}
/**
  Single Page
  **/
#page .fotorama {
	margin-bottom: 40px;
}

.fotorama__wrap {
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}


#page .fotorama__nav {
  background: transparent;
}


#page .fotorama__nav--dots .fotorama__nav__frame {
	width: 30px;
	height: 40px;
}


#page  .fotorama__active .fotorama__dot,
#page  .fotorama__dot {
  border: none;
  border-radius: 100%;
  width: 20px;
  height: 20px;
}

#page .fotorama__arr {
	height: 50px;
	width: 50px;	
	background: none;
	opacity: 0.7;
	text-align: center;
}

#page .fotorama__arr:before {
  font-size: 40px;
	font-family: "fontawesome";
}

#page .fotorama__arr:hover {
	opacity: 1;
}

#page .fotorama__arr--next:before {
	content: "\f138";
}

#page .fotorama__arr--prev:before {
  content: "\f137";
}

.single.portfolio .post-title:first-child {
	margin-top: 0;
}

.single.portfolio .post-tags {
	position: static;
	margin-top: -15px;
	margin-bottom: 30px;
}

#page .portfolio-project-item {
	margin-bottom: 60px;
}

#page .portfolio-project-item .faplus {
	margin-top: 3px;
	float: left;
	margin-right: 30px;
}

#page .portfolio-project-item .faplus.pull-center {
	width: 100%;
	margin: 10px 0;
	text-align: center;
}

#page .portfolio-project-item .faplus.pull-left {
	margin-right: 30px;
}

#page .portfolio-project-item .faplus.pull-right {
  margin-left: 30px;
}

#page .portfolio-project-item .faplus-shape-diamond,
#page .portfolio-project-item .faplus-shape-circle {
	padding: 15px;
	width: auto;
}

#page .portfolio-project-title,
.single-portfolio .post-title {
  text-transform: uppercase;
  padding-bottom: 25px;
  position: relative;
  margin: 0;
  font-size: 18px;
}

.single-portfolio .post-title:after,
#page .portfolio-project-title:after {
  content: '';
  left: 0;
  bottom: 11px;
  position: absolute;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: inherit;
  width: 35px;
}

.portfolio-padding {
	padding: 40px;
}


/**
  Portfolio single default template extra styling
  **/
body.template-page-portfolio-grid #headline,
body.template-page-portfolio-list #headline,
body.archive.tax-portfolio_category #headline,
body.post-type-archive-portfolio #headline,
body.single-portfolio #headline {
  overflow: hidden;
}

.single-portfolio #maincontent * {
	border-color: inherit;
}

#page .portfolio-default .fotorama {
	margin: 0;
}

#page .portfolio-default .post-social {
	margin: 0;
	float: left;
	width: 100%;
}

#page .portfolio-default .post-social ul {
  display: inline-block;
  padding: 0;
}

#page .portfolio-default .post-social ul li {
  margin: 0;
  padding: 0;
}

#page .portfolio-default .post-social ul li a {
  display: block;
}

#page .portfolio-default .social-links .faplus {
  margin: 0 !important;
  border-radius: 0;
  vertical-align: middle;
}

#page .portfolio-default .social-links .faplus .fa {
  border-radius: 0;
}

#page .portfolio-default .social-links .faplus i {
  font-size: 20px;
  height: 60px;
  line-height: 60px;
  width: 60px;
}

#page .portfolio-default .portfolio-project-item {
	width: 50%;
	float: left;
	padding: 40px;
	margin: 0;
}

#page .portfolio-default .portfolio-project-content {
	display: table-row;
}

/**
  Industrial page template
  **/
#page .portfolio-industrial .portfolio-padding {
  padding: 30px 70px 30px 15px;
}

#page .portfolio-industrial .post-title {
  margin: 0 0 15px;
  padding: 0;	
}
#page .portfolio-industrial .portfolio-project-title {
  margin: 0;
  padding: 0;
}

#page .portfolio-industrial .post-title:after, 
#page .portfolio-industrial .portfolio-project-title:after {
	display: none;
}

/**
  Showcase page template
  **/
#page .portfolio-showcase .post-title:after {
  display: none;
}

#page .portfolio-showcase .portfolio-gallery {
	margin-bottom: 30px;
}

#page .portfolio-showcase .portfolio-padding {
	padding-right: 80px;
}

/**
  Wall Brick page
  **/
#page .portfolio-brickwall .pycs-items {
	display: block;
}

#page .portfolio-brickwall .post-title {
	font-size: 22px;
	font-weight: normal;
	padding-bottom: 0;
	margin-top: 60px;
}

#page .portfolio-brickwall .post-title:after, 
#page .portfolio-brickwall .portfolio-project-title:after {
  display: none;
}

#page .portfolio-brickwall .post-tags {
	margin: 0;
	font-style: italic;
}

#page .portfolio-brickwall .post-content {
	margin: 20px 0 60px;
}

#page .portfolio-brickwall .portfolio-project-title {
	font-size: 16px;
	padding-bottom: 0;
	font-weight: normal;
}

#page .portfolio-brickwall .project-details {
	padding: 20px 20px 20px 40px;
	border-left: 6px solid #eeeeee;
	margin-bottom: 5px;
}


#page .project-details .faplus {
  margin-top: 3px;
  float: left;
  margin-right: 30px;
}

#page .project-details .faplus.pull-center {
  width: 100%;
  margin: 10px 0;
  text-align: center;
}

#page .project-details .faplus.pull-left {
  margin-right: 30px;
}

#page .project-details .faplus.pull-right {
  margin-left: 30px;
}

#page .project-details .faplus-shape-diamond,
#page .project-details .faplus-shape-circle {
  padding: 15px;
  width: auto;
}

#page .project-details .portfolio-project-content {
  display: table-row;
}

#page .portfolio-brickwall .pycs-items .icon-wrapper {
  text-align: center;
  color: #fff;
  padding: 10%;
  width: 80%;
  height: 80%;
}

#page .portfolio-brickwall .pycs-items .icon-wrapper i {
	opacity: 0.8;
}

#page .portfolio-brickwall .portfolio-left {
	margin-bottom: 30px;
	padding: 0 60px;
}

#page .portfolio-brickwall .portfolio-brick-spacer {
	padding: 4px 5px 4px 2px;
}